/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Checkbox,
Empty,
Modal,
Select,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdRolePicker from '@/common/components/sd-role-picker.vue'
import SdSelect from '@/common/components/sd-select.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Checkbox)
Vue.use(Empty)
Vue.use(Modal)
Vue.use(Select)

export default {
  SdDataTable,
  SdRolePicker,
  SdSelect,
  SdUserPicker,
}
